body 
{    
margin:0;
margin-bottom:10px;
padding-top:10px;
font-family: Arial;
font-size: 10pt;
text-align:left;
/*border: thin  black solid;*/   
}

html { 
background-color:rgb(220,220,220);
} 

hr {
border:0px;
margin-left:10pt;
margin-right:10pt;
border-bottom: thin silver solid;
}

body a
{
color: rgb(153,0,0); /* rgb(102,153,0); */
text-decoration:none;
}

body a:hover
{
color:rgb(102,0,0); /*rgb(68,102,0);*/
}

#head    
{    
margin:auto;
width:1000px;
/*border: thin  black solid;*/                    
}
                                                  
#menu    
{        
font-size: 11pt;
padding-top:10px;    
margin:auto;
width:1000px;
/*border: thin  black solid;*/ 
}

#menu ul
{                              
margin:0px;
padding:0px;
background-color: rgb(153,0,0); /* rgb(102,153,0); */
height:40px; 
}

#menu li
{
line-height: 40px;
list-style-type:none;
width:19.9%;
float: left;
border-right: 1px rgb(102,0,0) solid; /*rgb(68,102,0)*/
text-align:center;
}                                         
                                                  
#menu li a 
{
margin:auto;
display: block;
height:40px; 
color:white;
}
#menu li a:hover 
{ 
background-color:  rgb(102,0,0); /* rgb(68,102,0); */
color:white;
/*font-weight:bold;*/
}       
      
#obsah           
{
background-color: white;
margin:auto;     
margin-top:10px;
width:1000px;   
min-height:600px;
height:auto !important;
min-height:600px;
border: thin silver solid;
text-align:justify;
}       
#obsah p
{
margin:10px 20px 10px 20px;
padding:0;
text-align:justify;
}
#obsah h3
{
margin:10px 20px 10px 20px;
padding:0;
text-align:justify;
}
#obsah ul
{
margin-right:10px;
padding:auto;
text-align:justify;
}
#obsah img
{         
margin:2px 0px 2px 2px;
border:thin black solid;
} 
#obsah table
{
      
text-align:center;
}   
#obsah td
{
width:240px; 
font-weight:bold;      
}                      

#pata    
{        
font-size: 11pt;
padding-top:10px;    
margin:auto;
width:1000px;
/*border: thin  black solid;*/ 
}

#pata ul
{                              
margin:0px;
padding:0px;
padding-left:30px;
background-color: rgb(153,0,0); /*rgb(102,153,0);*/
height:50px; 
}

#pata li
{
padding-top:5px; 
list-style-type:none;
width:14%;
float: left;
text-align:center;
}                                         
                                                  
#pata li a 
{
margin:auto;
}









